#fw-section-hero-video-1d3b552f-7650-46be-97f9-abd96d8603ec {

h1 {
  letter-spacing: 3px !important;
}
}








#fw-section-password {

.password__body::before {
  content: url('https://tynology.com/wp-content/uploads/2025/01/hoodie1-300x300.webp');
  display: block;
  width: 300px;
  margin:auto;
  text-align:center;
}
body {
  
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(238,83,65,1) 100%) !important;
  
}
}



#fw-section-collections-list-672a7cc3-1f1a-4ea1-b4ed-a3128ed225fc {

.collections-list__item-title {
    text-align: center !important;
}
}